Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 77310 - JSF - refactoring, deleting JSF bean should cause removing entry in faces-config.xml
JSF - refactoring, deleting JSF bean should cause removing entry in faces-con...
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: JSF
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Pisl
issues@javaee
:
Depends on: 76722
Blocks: 92999 104554
  Show dependency treegraph
 
Reported: 2006-06-02 14:15 UTC by Lukasz Grela
Modified: 2007-06-20 15:27 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukasz Grela 2006-06-02 14:15:39 UTC
#200606020200
1) delete JsfBean, the entry from faces-config.xml is not removed.
Comment 1 Petr Pisl 2006-06-19 10:55:47 UTC
This is already in the build. You have to invoke Save Delete action, which
provide the refactoring. 
Comment 2 Lukasz Grela 2006-06-26 14:42:20 UTC
v.
Comment 3 Petr Pisl 2006-12-13 09:06:11 UTC
The Save Delete action is not rewritten to retouche yet. I'm working on this.
Comment 4 Jan Horvath 2007-06-18 12:15:06 UTC
Safe Delete action is already rewritten to retouche, however there is an issue #106966 now. 
Comment 5 Jiri Skrivanek 2007-06-20 15:27:22 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo